Bug 186091 - xvfb server does not start
xvfb server does not start
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Depends On:
  Show dependency treegraph
Reported: 2006-03-21 11:10 EST by Thomas Vander Stichele
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-21 16:42:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Vander Stichele 2006-03-21 11:10:12 EST
Description of problem:

When having only the xvfb server installed (ie, not an Xorg server), the xvfb
server cannot open the "fixed" font.

So I'm assuming the package is missing some requires.

Filing the bug for completeness, as the reply may very well be "so just install
everything else then" :) But I wanted to install this machine to not have X and
just run a test suite for a gtk-using application.
Comment 1 Mike A. Harris 2006-07-21 16:42:23 EDT
Thanks, fixed in xorg-x11-server-1.1.1-7

Note You need to log in before you can comment on or make changes to this bug.